/*MulticolourNew container.css
*/



/*CALLOUT CONTAINERS
*/
div.callout{
margin:0 0 10px 0;
}
div.callout td{
white-space:normal;
}
table.callout_title{
width:100%;
}
td.callout_title_left{
width:100%;
background-image:url(/Portals/_default/Skins/MulticolourNew/images/callout_title_left00.png);
background-position:0 0;
background-repeat:no-repeat;
padding:4px 0 6px 10px;
font-size:13px;
font-weight:bold;
color:#ffffff;
}
td.callout_title_left .Head,
td.callout_title_left .LabelEditTextClass,
td.callout_title_left .LabelEditOverClass{
font-size:13px;
font-weight:bold;
color:#ffffff !important;
}
* html td.callout_title_left{
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/Portals/_default/Skins/MulticolourNew/images/callout_title_left00.png',sizingMethod='crop');
background-image:none;
height:1%;
}
td.callout_title_right{
background-image:url(/Portals/_default/Skins/MulticolourNew/images/callout_title_right00.png);
background-position:100% 0;
background-repeat:no-repeat;
padding:10px 10px 0 0;
}
* html td.callout_title_right{
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/Portals/_default/Skins/MulticolourNew/images/callout_title_right00.png',sizingMethod='crop');
background-image:none;
height:1%;
}
div.callout_body{
background-color:#ffffff;
}
* html div.callout_body{
height:1%;
}
div.callout_content{
padding:4px 10px 0 10px;
border-left:1px solid #cfcfcf;
border-right:1px solid #cfcfcf;
}
div.callout_content h1,
div.callout_content h2,
div.callout_content h3,
div.callout_content h4,
div.callout_content p{
margin:0;
padding:0 0 0.5em 0;
}
table.callout_foot,
tr.callout_foot{
width:100%;
height:6px;
}
td.callout_foot_left{
width:100%;
background-image:url(/Portals/_default/Skins/MulticolourNew/images/callout_foot_left00.png);
background-position:0 0;
background-repeat:no-repeat;
padding:6px 0 0 0;
}
* html td.callout_foot_left{
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/Portals/_default/Skins/MulticolourNew/images/callout_foot_left00.png',sizingMethod='crop');
background-image:none;
height:1%;
}
td.callout_foot_right{
background-image:url(/Portals/_default/Skins/MulticolourNew/images/callout_foot_right00.png);
background-position:100% 0;
background-repeat:no-repeat;
padding:6px 10px 0 0;
}
* html td.callout_foot_right{
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/Portals/_default/Skins/MulticolourNew/images/callout_foot_right00.png',sizingMethod='crop');
background-image:none;
height:1%;
}
div.callout_content ul,
div.callout_content ol{
margin:0 0 0 2em;
padding:0 0 1em 0;
}
div.callout_content li{
margin:0;
padding:0;
}
div.callout_content a:link,div.callout_content a:active,div.callout_content a:visited{
text-decoration:none;
font-weight:bold;
}
div.callout_content a:hover{
text-decoration:underline;
font-weight:bold;
}



/*TITLEBAR CONTAINERS
*/
div.titlebar td{
white-space:normal;
}
div.titlebar div.callout_content{
background:#ffffff;
border-left:none;
border-right:none;
}
div.titlebar td.callout_title_left,
div.titlebar td.callout_title_right{
padding-bottom:2px;
}



/*TEXT TITLE CONTAINER
*/
div.container.texttitle div.containercontent .Normal{
font-size:12px;
}
div.calloutbodyinner *:first-child{
margin-top:0;
}



/*IMAGE CONTAINER
*/
div.callout_image{
background-color:#ffffff !important;
}
div.callout_image div.callout_content{
padding:0;
background-color:#ffffff !important;
}
div.callout_image img{
display:block;
}
div.callout_image_foot{
position:relative;
margin:-15px 0 10px 0;
}



/*COLOUR VARIANTS
*/
/*green*/
div.callout_green,
div.titlebar_green{
background-color:#477c11;
}
div.callout_green div.callout_content a:link,div.callout_green div.callout_content a:active,div.callout_green div.callout_content a:visited,
div.titlebar_green div.callout_content a:link,div.titlebar_green div.callout_content a:active,div.titlebar_green div.callout_content a:visited{
color:#477c11 !important;
}
div.callout_green div.callout_content a:hover,div.titlebar_green div.callout_content a:hover{
color:#477c11 !important;
}
/*greenlight*/
div.callout_greenlight,
div.titlebar_greenlight{
background-color:#a3bd88;
}
div.callout_greenlight td.callout_title_left,div.callout_greenlight td.callout_title_left .Head,div.callout_greenlight td.callout_title_left .LabelEditTextClass,div.callout_greenlight td.callout_title_left .LabelEditOverClass,
div.titlebar_greenlight td.callout_title_left,div.titlebar_greenlight td.callout_title_left .Head,div.titlebar_greenlight td.callout_title_left .LabelEditTextClass,div.titlebar_greenlight td.callout_title_left .LabelEditOverClass{
color:#143c01 !important;
}
div.callout_greenlight div.callout_content a:link,div.callout_greenlight div.callout_content a:active,div.callout_greenlight div.callout_content a:visited,
div.titlebar_greenlight div.callout_content a:link,div.titlebar_greenlight div.callout_content a:active,div.titlebar_greenlight div.callout_content a:visited{
color:#477c11 !important;
}
div.callout_greenlight div.callout_content a:hover,div.titlebar_greenlight div.callout_content a:hover{
color:#477c11 !important;
}
/*greendark*/
div.callout_greendark,
div.titlebar_greendark{
background-color:#477c11;
}
div.callout_greendark div.callout_body{
background-color:#d1dec3;
}
div.callout_greendark div.callout_content a:link,div.callout_greendark div.callout_content a:active,div.callout_greendark div.callout_content a:visited,
div.titlebar_greendark div.callout_content a:link,div.titlebar_greendark div.callout_content a:active,div.titlebar_greendark div.callout_content a:visited{
color:#477c11 !important;
}
div.callout_greendark div.callout_content a:hover,div.titlebar_greendark div.callout_content a:hover{
color:#477c11 !important;
}
/*blue*/
div.callout_blue,
div.titlebar_blue{
background-color:#0a69c7 !important;
}
div.callout_blue div.callout_content a:link,div.callout_blue div.callout_content a:active,div.callout_blue div.callout_content a:visited,
div.titlebar_blue div.callout_content a:link,div.titlebar_blue div.callout_content a:active,div.titlebar_blue div.callout_content a:visited{
color:#0a69c7 !important;
}
div.callout_blue div.callout_content a:hover,div.titlebar_blue div.callout_content a:hover{
color:#0a69c7 !important;
}
/*bluelight*/
div.callout_bluelight,
div.titlebar_bluelight{
background-color:#84b4e3;
}
div.callout_bluelight td.callout_title_left,div.callout_bluelight td.callout_title_left .Head,div.callout_bluelight td.callout_title_left .LabelEditTextClass,div.callout_bluelight td.callout_title_left .LabelEditOverClass,
div.titlebar_bluelight td.callout_title_left,div.titlebar_bluelight td.callout_title_left .Head,div.titlebar_bluelight td.callout_title_left .LabelEditTextClass,div.titlebar_bluelight td.callout_title_left .LabelEditOverClass{
color:#002b9b !important;
}
div.callout_bluelight div.callout_content a:link,div.callout_bluelight div.callout_content a:active,div.callout_bluelight div.callout_content a:visited,
div.titlebar_bluelight div.callout_content a:link,div.titlebar_bluelight div.callout_content a:active,div.titlebar_bluelight div.callout_content a:visited{
color:#0a69c7 !important;
}
div.callout_bluelight div.callout_content a:hover,div.titlebar_bluelight div.callout_content a:hover{
color:#0a69c7 !important;
}
/*bluedark*/
div.callout_bluedark,
div.titlebar_bluedark{
background-color:#0a69c7;
}
div.callout_bluedark div.callout_body{
background-color:#c2d9f1;
}
div.callout_bluedark div.callout_content a:link,div.callout_bluedark div.callout_content a:active,div.callout_bluedark div.callout_content a:visited,
div.titlebar_bluedark div.callout_content a:link,div.titlebar_bluedark div.callout_content a:active,div.titlebar_bluedark div.callout_content a:visited{
color:#0a69c7 !important;
}
div.callout_bluedark div.callout_content a:hover,div.titlebar_bluedark div.callout_content a:hover{
color:#0a69c7 !important;
}
/*red*/
div.callout_red,
div.titlebar_red{
background-color:#cc0000;
}
div.callout_red div.callout_content a:link,div.callout_red div.callout_content a:active,div.callout_red div.callout_content a:visited,
div.titlebar_red div.callout_content a:link,div.titlebar_red div.callout_content a:active,div.titlebar_red div.callout_content a:visited{
color:#cc0000 !important;
}
div.callout_red div.callout_content a:hover,div.titlebar_red div.callout_content a:hover{
color:#cc0000 !important;
}
/*redlight*/
div.callout_redlight,
div.titlebar_redlight{
background-color:#e57f7f;
}
div.callout_redlight td.callout_title_left,div.callout_redlight td.callout_title_left .Head,div.callout_redlight td.callout_title_left .LabelEditTextClass,div.callout_redlight td.callout_title_left .LabelEditOverClass,
div.titlebar_redlight td.callout_title_left,div.titlebar_redlight td.callout_title_left .Head,div.titlebar_redlight td.callout_title_left .LabelEditTextClass,div.titlebar_redlight td.callout_title_left .LabelEditOverClass{
color:#a30000 !important;
}
div.callout_redlight div.callout_content a:link,div.callout_redlight div.callout_content a:active,div.callout_redlight div.callout_content a:visited,
div.titlebar_redlight div.callout_content a:link,div.titlebar_redlight div.callout_content a:active,div.titlebar_redlight div.callout_content a:visited{
color:#cc0000 !important;
}
div.callout_redlight div.callout_content a:hover,div.titlebar_redlight div.callout_content a:hover{
color:#cc0000 !important;
}
/*reddark*/
div.callout_reddark,
div.titlebar_reddark{
background-color:#cc0000;
}
div.callout_reddark div.callout_body{
background-color:#f2bfbf;
}
div.callout_reddark div.callout_content a:link,div.callout_reddark div.callout_content a:active,div.callout_reddark div.callout_content a:visited,
div.titlebar_reddark div.callout_content a:link,div.titlebar_reddark div.callout_content a:active,div.titlebar_reddark div.callout_content a:visited{
color:#cc0000 !important;
}
div.callout_reddark div.callout_content a:hover,div.titlebar_reddark div.callout_content a:hover{
color:#cc0000 !important;
}
/*silver*/
div.callout_silver,
div.titlebar_silver{
background-color:#636a70;
}
div.callout_silver div.callout_content a:link,div.callout_silver div.callout_content a:active,div.callout_silver div.callout_content a:visited,
div.titlebar_silver div.callout_content a:link,div.titlebar_silver div.callout_content a:active,div.titlebar_silver div.callout_content a:visited{
color:#636a70 !important;
}
div.callout_silver div.callout_content a:hover,div.titlebar_silver div.callout_content a:hover{
color:#a0a8af !important;
}
/*silverlight*/
div.callout_silverlight,
div.titlebar_silverlight{
background-color:#b1b4b7;
}
div.callout_silverlight td.callout_title_left,div.callout_silverlight td.callout_title_left .Head,div.callout_silverlight td.callout_title_left .LabelEditTextClass,div.callout_silverlight td.callout_title_left .LabelEditOverClass,
div.titlebar_silverlight td.callout_title_left,div.titlebar_silverlight td.callout_title_left .Head,div.titlebar_silverlight td.callout_title_left .LabelEditTextClass,div.titlebar_silverlight td.callout_title_left .LabelEditOverClass{
color:#000000 !important;
}
div.callout_silverlight div.callout_content a:link,div.callout_silverlight div.callout_content a:active,div.callout_silverlight div.callout_content a:visited,
div.titlebar_silverlight div.callout_content a:link,div.titlebar_silverlight div.callout_content a:active,div.titlebar_silverlight div.callout_content a:visited{
color:#636a70 !important;
}
div.callout_silverlight div.callout_content a:hover,div.titlebar_silverlight div.callout_content a:hover{
color:#a0a8af !important;
}
/*silverdark*/
div.callout_silverdark,
div.titlebar_silverdark{
background-color:#636a70;
}
div.callout_silverdark div.callout_body{
background-color:#d8dadb;
}
div.callout_silverdark div.callout_content a:link,div.callout_silverdark div.callout_content a:active,div.callout_silverdark div.callout_content a:visited,
div.titlebar_silverdark div.callout_content a:link,div.titlebar_silverdark div.callout_content a:active,div.titlebar_silverdark div.callout_content a:visited{
color:#636a70 !important;
}
div.callout_silverdark div.callout_content a:hover,div.titlebar_silverdark div.callout_content a:hover{
color:#a0a8af !important;
}
/*orange*/
div.callout_orange,
div.titlebar_orange{
background-color:#d84519;
}
div.callout_orange div.callout_content a:link,div.callout_orange div.callout_content a:active,div.callout_orange div.callout_content a:visited,
div.titlebar_orange div.callout_content a:link,div.titlebar_orange div.callout_content a:active,div.titlebar_orange div.callout_content a:visited{
color:#d84519 !important;
}
div.callout_orange div.callout_content a:hover,div.titlebar_orange div.callout_content a:hover{
color:#a0a8af !important;
}
/*orangelight*/
div.callout_orangelight,
div.titlebar_orangelight{
background-color:#eba28c;
}
div.callout_orangelight td.callout_title_left,div.callout_orangelight td.callout_title_left .Head,div.callout_orangelight td.callout_title_left .LabelEditTextClass,div.callout_orangelight td.callout_title_left .LabelEditOverClass,
div.titlebar_orangelight td.callout_title_left,div.titlebar_orangelight td.callout_title_left .Head,div.titlebar_orangelight td.callout_title_left .LabelEditTextClass,div.titlebar_orangelight td.callout_title_left .LabelEditOverClass{
color:#000000 !important;
}
div.callout_orangelight div.callout_content a:link,div.callout_orangelight div.callout_content a:active,div.callout_orangelight div.callout_content a:visited,
div.titlebar_orangelight div.callout_content a:link,div.titlebar_orangelight div.callout_content a:active,div.titlebar_orangelight div.callout_content a:visited{
color:#d84519 !important;
}
div.callout_orangelight div.callout_content a:hover,div.titlebar_orangelight div.callout_content a:hover{
color:#a0a8af !important;
}
/*orangedark*/
div.callout_orangedark,
div.titlebar_orangedark{
background-color:#ce3406;
}
div.callout_orangedark div.callout_body{
background-color:#eba28c;
}
div.callout_orangedark div.callout_content a:link,div.callout_orangedark div.callout_content a:active,div.callout_orangedark div.callout_content a:visited,
div.titlebar_orangedark div.callout_content a:link,div.titlebar_orangedark div.callout_content a:active,div.titlebar_orangedark div.callout_content a:visited{
color:#ce3406 !important;
}
div.callout_orangedark div.callout_content a:hover,div.titlebar_orangedark div.callout_content a:hover{
color:#a0a8af !important;
}
/*yellow*/
div.callout_yellow,
div.titlebar_yellow{
background-color:#fdc521;
}
div.callout_yellow div.callout_content a:link,div.callout_yellow div.callout_content a:active,div.callout_yellow div.callout_content a:visited,
div.titlebar_yellow div.callout_content a:link,div.titlebar_yellow div.callout_content a:active,div.titlebar_yellow div.callout_content a:visited{
color:#fdc521 !important;
}
div.callout_yellow div.callout_content a:hover,div.titlebar_yellow div.callout_content a:hover{
color:#fdc521 !important;
}
/*yellowlight*/
div.callout_yellowlight,
div.titlebar_yellowlight{
background-color:#fee290;
}
div.callout_yellowlight td.callout_title_left,div.callout_yellowlight td.callout_title_left .Head,div.callout_yellowlight td.callout_title_left .LabelEditTextClass,div.callout_yellowlight td.callout_title_left .LabelEditOverClass,
div.titlebar_yellowlight td.callout_title_left,div.titlebar_yellowlight td.callout_title_left .Head,div.titlebar_yellowlight td.callout_title_left .LabelEditTextClass,div.titlebar_yellowlight td.callout_title_left .LabelEditOverClass{
color:#fb9804 !important;
}
div.callout_yellowlight div.callout_content a:link,div.callout_yellowlight div.callout_content a:active,div.callout_yellowlight div.callout_content a:visited,
div.titlebar_yellowlight div.callout_content a:link,div.titlebar_yellowlight div.callout_content a:active,div.titlebar_yellowlight div.callout_content a:visited{
color:#fdc521 !important;
}
div.callout_yellowlight div.callout_content a:hover,div.titlebar_yellowlight div.callout_content a:hover{
color:#fdc521 !important;
}
/*yellowdark*/
div.callout_yellowdark,
div.titlebar_yellowdark{
background-color:#fdc521;
}
div.callout_yellowdark div.callout_body{
background-color:#fef0c7;
}
div.callout_yellowdark div.callout_content a:link,div.callout_yellowdark div.callout_content a:active,div.callout_yellowdark div.callout_content a:visited,
div.titlebar_yellowdark div.callout_content a:link,div.titlebar_yellowdark div.callout_content a:active,div.titlebar_yellowdark div.callout_content a:visited{
color:#fdc521 !important;
}
div.callout_yellowdark div.callout_content a:hover,div.titlebar_yellowdark div.callout_content a:hover{
color:#fdc521 !important;
}